*{
    box-sizing: border-box;
    align-items: baseline;
}

*, *::before, *::after {
  box-sizing: border-box;
}
        
html{
    background: white;
    overflow-x: hidden;
}

a{
    text-decoration: none;
    color: black;
}

a:visited {
    text-decoration: none;
    color: black;
}
        
#wrapper{
    background: white;
    width: 100%;
    
}

header{
display: flex;
padding: 10px 20px 20px;
position: fixed;
width: 100%;
left: 0;
right: 0;
margin: 0 auto;
z-index: 999;
}

header div{
text-align: center;
}

#content-container{
width: 100%;
position: absolute;
padding: 0;
right: 0;
margin: 0;    
top: 20%;
}

h1{
    display: flex;
    font-family:‘Helvetica Neue’, Helvetica, Arial, sans-serif;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 0px;
    margin-top: 0px;
}

#date{
    display: flex;
    font-family:
    "SFMono-Regular",Consolas, "Liberation Mono", Menlo, Courier, monospace;
    font-size: 13px;
    margin: 0% auto;
    
}

#date:hover{
    cursor: default;
}

#name{
    
}

#content{
    position: relative;
    width: 90vw;
    margin: 0 auto;
}

#menu-selector{
    float: right;
    cursor: pointer;
    padding: 10px;
    font-size: 25px;
    text-align: right;
}

#menu-container{
    display: block;
    z-index: 2;
    width: 85vw;
    position: absolute;
    padding: 0;
    right: -100%;
    margin: 0;
    top: 200%;
    padding: 0;
    margin: 0;
}

p{
    display: flex;
    position: absolute;
    width: 90vw;
    top: 20%;
    font-family:‘Helvetica Neue’, Helvetica, Arial, sans-serif;
    font-size: 16px;
    font-weight: 500;
    margin: auto;
/*    text-align: justify;*/
}

ul{
    text-decoration: none;
    list-style-type: none;
    padding: 0;
    margin: 0;
    text-align: right;
}
/*
#links{
    display: block;
    text-align: center;
    margin: 0;
}
*/

li{
    font-family:‘Helvetica Neue’, Helvetica, Arial, sans-serif;
    font-size: 6vw;
    font-weight: bold;
    padding-bottom: 20px;
    white-space: nowrap;
}

/*
#links li{
   font-family:‘Helvetica Neue’, Helvetica, Arial, sans-serif;  
    font-size: 15px;
    font-weight: bold;
    padding-bottom: 0px; 
    margin: 0;
}
*/

.shiftLeft
{left: -200%;}

.shiftLeft2
{left: 7.5%;}

.rotated {
    -webkit-transform: rotate(45deg);  /* Chrome, Safari 3.1+ */
    -moz-transform: rotate(45deg);  /* Firefox 3.5-15 */
    -ms-transform: rotate(45deg);  /* IE 9 */
    -o-transform: rotate(45deg);  /* Opera 10.50-12.00 */
    transform: rotate(45deg);  /* Firefox 16+, IE 10+, Opera 12.10+ */
}


/*-----------------------------------------------------------------------------------------------------------------------------*/

@media screen and (min-width: 992px){
    
header{
padding: 20px;
}

header div{
text-align: center;
}

#content-container{
width: 100%;
position: absolute;
padding: 0;
right: 0;
margin: 0;    
top: 20%;
}
    
#name
    {width: auto;}

h1{
    display: flex;
}

#date{
    display: flex;
    font-size: 13px;
    margin: 0% auto;
}

#menu-selector{
   display: none;
}

#menu-container{
    position: relative;
    width: 40vw;
    padding: 0;
    right: 0%;
    float: right;
}


ul{
    position: relative;
    text-decoration: none;
    list-style-type: none;
    display: flex;
    width: 100%;
    max-width: 800px;
    justify-content: space-between;
    flex-wrap: nowrap;
    overflow-x: hidden;
    right: 0%;
}


li{
    display: relative;
    flex-grow: 1;
    flex-shrink: 1;
    white-space: nowrap;
    font-family:‘Helvetica Neue’, Helvetica, Arial, sans-serif; 
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 0px;
    padding-left: 20px;
    overflow: hidden;
    }
    
a:hover{
    opacity: 0.6;   
    }
    
}